@charset "utf-8";
/* CSS Document */

body {
	background-color: #4E5B72;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#container {
	background-color: #FFF;
	background-image: url(../images/background.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	height: 1000px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	padding-right: 40px;
	padding-left: 40px;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #333;
	border-left-color: #333;
	position: relative;
	left: 0px;
	top: 0px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #660099;
	line-height: 200%;
	text-align: left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #660099;
	line-height: 200%;
	text-align: left;
}

p {
	font-family: Verdana, Geneva, Arial;
	font-size: 9pt;
	line-height: 125%;
	color: #333;
	text-align: justify;
}
.p-RHS {
	text-align: right;
}

.p-caption {
	font-family: Verdana, Geneva, Arial;
	font-size: 7pt;
	color: #666;
	text-align: left;
	font-style: italic;
}
.p-sideTextLeft {
	font-family: Verdana, Geneva, Arial;
	font-size: 8pt;
	line-height: 125%;
	color: #333;
	text-align: left;
}
.p-designText {
	font-family: Verdana, Geneva, Arial;
	font-size: 8pt;
	color: #039;
	text-align: right;
	font-style: normal;
}
.p-designTextGrey {
	font-family: Verdana, Geneva, Arial;
	font-size: 7pt;
	color: #666;
	text-align: right;
	font-style: italic;
}
.sidebar {
	margin: 10px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #603;
}
a:hover {
	text-decoration: underline;
	color: #009;
}
a:active {
	text-decoration: none;
}
